export const AxisLeft = ({ yScale }) =>
  yScale.domain().map((t) => (
    <g className="tick">
      <text
        key={t}
        x={-3}
        transform={`translate(0,${yScale(t) + yScale.bandwidth() / 2})`}
        style={{ textAnchor: 'end' }}
        dy={'0.32em'}
      >
        {t}
      </text>
    </g>
  ));
